@media screen and (min-width: 1083px) and (max-width: 1135px) {
#hero-2 .m-hero-item>div>div, .c-hero>div>div {
    max-width: 414px !important;}
}

@media screen and (max-width: 1083px) {
#hero-1 .c-heading-1 {
   line-height: 50px;}

.fullTile .m-hero-item>div picture {
   display: none !important;}

.fullTile.fullLeftRightTwo section.m-hero-item>div, .fullTile section.m-hero-item>div {
    height: 300px;}

.bestRated, .mostPlayed {
    padding-left: 15px;} 
}

.gamesSection {
    background-color: #e6e6e6;
}
.mostPlayed .m-product-placement-item.f-size-large picture, .bestRated .m-product-placement-item.f-size-large picture {
    height: 408px;
    overflow: hidden;
}
@media screen and (max-width: 1084px) {
.gamesSection .c-heading-3 {
   padding-left: 15px;}
}

@media screen and (min-width: 767px) {
.fullTile .m-hero-item.f-x-right.f-y-center .c-group > a.c-call-to-action ~ .f-lightweight {
    padding-left: 20px !important;
    padding-right: 0 !important;}
}


/* Truncated CTA */
@media screen and (max-width: 350px) {
.fullTile section.m-hero-item>div div {
    width: 300px;}
}

/* VFI */
.m-hero.sl-hero section:focus {
    border: 3px dotted #9bf00b;
}
